Subject: RE: Package lost?
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 5 Feb 2018 14:21:07 +0000

Good morning Michael,

The item in question was delivered in New York on Friday, February 2.

Event
Code

Event Date

Event Time

Location

Input Method

DELIVERED, LEFT WITH INDIVIDUAL

01

02/02/2018

15:40

NEW YORK, NY 10025

Scanned

My apologies for the inconvenience this delay as created for you and your customer.

Has this resolved the issue to your satisfaction?  If not, how can I be of further assistance?

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Friday, February 2, 2018 2:21 PM
To: Michael B <[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: RE: Package lost?

Good afternoon Michael,

Good news, the item in question is out for delivery as of this morning.  I will continue to monitor the tracking for a delivery scan and update you at that time.

Please let me know if I can be of further assistance.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Wednesday, January 31, 2018 12:38 PM
To: Michael B <[email-masked]<mailto:[email-masked]>>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]<mailto:[email-masked]>>
Subject: RE: Package lost?

Good afternoon Michael,

I will look into this and pass along any information I can gather.

Please let me know if I can be of further assistance.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, January 31, 2018 12:33 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: Package lost?

Hello Cynthia.
We had another call today from a customer today. The tracking shows that is still in transit 5 days ago but no additional tracking. I am certain it is another Parcel Select based on the weight and what Stamps.com typically defaults to. I am working to get Parcel Select removed as an option but until then, it is what it is. Below is the info for the package in question.

    The tracking is: 9461211899560415792564
    Mailed to:
        FLAVIO URGILES
        AZOGUES CORP/SUPERMARKET
        755 AMSTERDAM AVE
        NEW YORK, NY 10025-5743

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355